PHPList 'testtarget' Parameter Cross-Site Scripting Vulnerability

Bugtraq ID: 51681
Class: Input Validation Error
CVE: CVE-2011-0748
CVE-2012-5228
Remote: Yes
Local: No
Published: Jan 26 2012 12:00AM
Updated: Oct 03 2012 03:40PM
Credit: Cyber-Crystal
Vulnerable: PHPList PHPList 2.10.9
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus